Telegram API
Scrapier endpoints for Telegram: Telegram Channel Profile + Messages, Telegram Single Post.
2 endpoints1 credit / successful call
Quickstart
Section titled “Quickstart”Telegram Channel Profile + Messages
Section titled “Telegram Channel Profile + Messages”curl -G "https://api.scrapier.io/api/v2/telegram-channel/" \ -H "X-API-Key: YOUR_API_KEY" \ --data-urlencode "urls=https://t.me/durov" \ --max-time 210Endpoints
Section titled “Endpoints”| Endpoint | Path | Pagination | Credits | Cookie |
|---|---|---|---|---|
| Telegram Channel Profile + Messages | /telegram-channel/ | cursor | 1 | — |
| Telegram Single Post | /telegram-single-post/ | single | 1 | — |